.tsivu   {background-color: #F2F2F2; margin: 0;}
.ttable  {width: 844px; height: 100%; background-color: #FFFFFF;}
.tpalkki {width: 798px; height: 140px; border-left: solid 1 px #FFFFFF; border-right: solid 1 px #FFFFFF;}
.tnavi	 {height: 20px; background-color: #295EAA;  border-left: solid 1 px #FFFFFF; border-right: solid 1 px #FFFFFF; border-bottom: solid 1px #FFFFFF; overflow: hidden; white-space: nowrap; margin:0; padding:0;}
.tdoku   {width: 738px; height: 100%; padding: 30; border-top: solid 2px #295EAA; border-left: solid 1 px #FFFFFF; border-right: solid 1 px #FFFFFF;}
.oikea	{background: url(img/vasen.jpg) top left repeat-y #F2F2F2;}
.vasen	{background: url(img/oikea.jpg) top right repeat-y #F2F2F2;}

.boksit{background: url(img/palaute_varjostus.gif) bottom left repeat-x #FFFFFF; font: 11px Trebuchet MS; color: #231C17; border: solid 1px #1E314D;}
.otsake{font: bold 16px Trebuchet MS; color: #295EAA;}
.tarea{overflow-y: auto; width:380px; height:100px; background: url(img/palaute_varjostus.gif) bottom left repeat-x #FFFFFF; font: 12px Trebuchet MS; color: #231C17; border: solid 1px #1E314D; scrollbar-arrow-color: #FFFFFF; scrollbar-face-color: #A2BDD0; scrollbar-shadow-color: #A2BDD0; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: #A2BDD0;}
.ltable{font: 12px Trebuchet MS; color: #231C17; border: 0;}

div#linkki {width: 798px; height: 20px; white-space: nowrap; margin:0; padding:0;}
div#linkki ul {height: 100%; list-style-type: none; font: normal 12px Trebuchet MS; margin:0; padding:0;}
div#linkki ul li {height: 100%; display: inline; padding: 5;}
div#linkki ul li a {display: inline; color: #FFFFFF; text-decoration: none; padding: 5;}
div#linkki ul li a:hover {display: inline; color: #231C17; background-color: #FFFFFF; padding: 5;}
